/*
Theme Name: TAF Referral
Template: Divi
Author: StudioEleven
Author URI: http://www.studioeleven.co.nz
Description: Created exclusively for The Athlete's Foot New Zealand
Version: 3.0.6.1480299631
Updated: 2016-11-28 02:20:31

*/

.login h1 a {display: none; }

#post-52 .et_pb_section {
    height: auto;
    width: 100%;
}

h3.gform_title {
    font-size: 34px !important;
    text-align: center;
    text-transform: uppercase;
    color: #FFF;
    margin: 40px 0 50px !important;
}
.gform_body {
    max-width: 800px;
    margin: auto;
}
.gform_wrapper ul li.gfield {
    margin-top: 5px;
    margin-bottom: 10px !Important;
}
label.gfield_label {
    color: #000;
    line-height: 18px !important;
    font-size: 16px !important;
    margin-bottom: 6px !important;
    margin-top: 6px;
	text-transform: uppercase;
    font-family: 'Sintony',sans-serif;
    font-weight: normal !important;
}
.gform_wrapper form { max-width: 800px !important; }
.gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium, .gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium {
    width: calc(70% - 8px) !important;
}
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: auto !IMPORTANT;
    width: 100% !important;
    text-align: right;
    max-width: 800px;
    margin-right: auto !important;
}
.gform_wrapper .gform_footer {
  max-width: 800px;
  margin: 0px auto;
  padding: 0px !important;
}
input[type="submit"]{
    border: 0;
    padding: 10px 25px;
    color: white;
    font-weight: bold;
    margin-top: 25px !important;
background-color: #dc0000; 
cursor: pointer; 
font-size: 16px; 
font-family: 'Sintony',sans-serif; 
text-transform: uppercase;
}
input[type="submit"]:hover { background-color: #02396B;
    color: #fff;
-webkit-transition: background-color 1s ease-out;
  -moz-transition: background-color 1s ease-out;
  -o-transition: background-color 1s ease-out;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] { font-family: 'Sintony'; text-transform: uppercase; }
.gform_confirmation_message {
    color: #FFF;
    font-size: 20px;
    margin: 50px 0;
    text-align: center;
}
.form-title-right{
	text-align: right;
	font-weight: 700;
	font-size: 30px;
	line-height: 34px;
	margin: 30px 0;
	color: #FFF;
}
.gform_wrapper .gfield_radio li label {
    color: #444;
}
.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
    padding: 0!important;
    display: inline-block;
    margin-right: 15px;
	margin-bottom: 0 !Important;
}
ul#input_2_8 {
    display: block;
    /* columns: 2; */
    width: 50%;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}
.gfield_required {
	color: #FFF !important;
}
.gform_wrapper .gsection {
    border-bottom: 0 !important;
    padding: 0 0px 0px 0 !important;
    margin: 35px 0 10px !Important;
}
h2.gsection_title {
    color: #FFF;
}
.gform_wrapper li.gfield_html {
    max-width: 100%;
    color: #FFF !important;
    margin: 30px 0 !important;
}
li#field_2_9 th {
    display: none;
}

.footer_custom { max-height: 240px; overflow: hidden; }
@media (min-width: 981px) {
	#post-52 .et_pb_section {
	}
}